LiborPlan81

(Difference between revisions)
Line 1: Line 1:
 +
 +
== Must have ==
 +
 +
{|
{|
! Issue number
! Issue number
Line 19: Line 23:
| HTML5/JS distro which bundles JRE
| HTML5/JS distro which bundles JRE
| [[Image:yes.png]]
| [[Image:yes.png]]
-
|-
 
-
| [https://netbeans.org/bugzilla/show_bug.cgi?id=248798 #248798]
 
-
| Accept plugin signatures from NetBeans official partners as trusted
 
-
| [[Image:no.png]]
 
|-
|-
| [https://netbeans.org/bugzilla/show_bug.cgi?id=249065 #249065]
| [https://netbeans.org/bugzilla/show_bug.cgi?id=249065 #249065]
Line 43: Line 43:
-
== Would be nice to have ==
+
== Nice to have ==
{|
{|
Line 61: Line 61:
| Autoupdate should force restart when a new module enables module which is a fragment of other module
| Autoupdate should force restart when a new module enables module which is a fragment of other module
| [[Image:no.png]] (Decreased to P3 - Not actual nowadays)
| [[Image:no.png]] (Decreased to P3 - Not actual nowadays)
 +
|-
 +
| [https://netbeans.org/bugzilla/show_bug.cgi?id=248798 #248798]
 +
| Accept plugin signatures from NetBeans official partners as trusted
 +
| [[Image:no.png]]
|-
|-
| [https://netbeans.org/bugzilla/show_bug.cgi?id=249361 #249361]
| [https://netbeans.org/bugzilla/show_bug.cgi?id=249361 #249361]

Revision as of 10:02, 11 March 2015

Must have

Issue number Summary Done
DB - Patches Database - apply patches Image:yes.png Matthias
#244325 IDE popups Windows cmd console window at startup Image:yes.png
#247296 Update bundled JVM Image:yes.png (JRE 7u71)
#248366 HTML5/JS distro which bundles JRE Image:yes.png
#249065 When deadlock.netbeans.org is unreachable, it's possible to proceed without seeing the license text. Image:yes.png
#250890 Update Tomcat to 8.0.20 Image:yes.png
AU - verify Oracle certificate Image:yes.png
AU - UI - show cert info properly


Nice to have

Issue number Summary Done
#247770 AU should update all modules, not only activated Image:no.png (Not necessary)
#247787 Do not check package dependency in AU before update Image:no.png (No to 8.1)
#247884 Autoupdate should force restart when a new module enables module which is a fragment of other module Image:no.png (Decreased to P3 - Not actual nowadays)
#248798 Accept plugin signatures from NetBeans official partners as trusted Image:no.png
#249361 Installer will not/can not place shortcuts in Mac
#251092 NBI installer doesn't work on JDK9
Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo